VULNERACIÓN DE DERECHOS POLÍTICOS

(Solo llenar candidatas y candidatos)

    I. Datos Generales

    Debe contener 8 caracteres numéricos
    This is a required question
    Solo ingrese texto
    This is a required question
    Solo ingrese texto
    This is a required question
    Debe ser una dirección de correo electrónico válida
    This is a required question
    This is a required question
    This is a required question
    This is a required question
    Solo ingrese texto
    This is a required question
    Solo ingrese texto
    This is a required question
    Solo ingrese texto
    This is a required question
    Solo ingrese texto
    This is a required question
    This is a required question
    Solo ingrese texto
    This is a required question
    This is a required question
    This is a required question
    This is a required question
    This is a required question
    This is a required question
    This is a required question
    This is a required question
    This is a required question

    II. Participación en las Elecciones Regionales y Municipales 2018

    This is a required question
    This is a required question
    This is a required question

    III. Vulneración de Derechos Políticos

    This is a required question
    This is a required question

    IV. Presunto/a autor/a del hecho

    This is a required question
    Debe contener 8 caracteres numéricos
    This is a required question
    Solo ingrese texto
    This is a required question
    This is a required question
    This is a required question